Subject: Re: DLL
From: Heinz-Juergen Oertel <[email-masked]>
To: [email-masked]
Cc: Tom Ackerson <[email-masked]>
Date: Thu, 08 Mar 2001 10:21:43 +0100

Tom Ackerson wrote:
> 
> I started to download the Cygwin utilities, but when I ran several of them I
> was so disappointed that each required a separate DLL.  To bad, the idea of
> having awk, diff, etc. on my NT box sounded nice, but a separate DLL?  Bad
> idea
> 
> *
> _____________________________
> Tom Ackerson
> IT Manager
> webMethods, Inc.
> P.O. Box 3793
> 432 Lakeside Drive, Room 141
> Sunnyvale, CA. 94088-3793
> Desk:  408-962-5141
> Cell phone:  408-839-4467
> Fax:  408-962-5329
> Receptionist:  408-962-5000
> http://www.webmethods.com
> mailto:[email-masked]
> _____________________________
> 

What is your problem?
one more ? you have already zillions of it.

Using a DLL for the common POSIX layer for all UNIX tools saves a lot of
memory.
all tools can use functions from the DLL, is common practice and nice.

You should install the package properly using setup.exe
in the other case you run in trouble or you can not use some of the
features
like drive or path mounts.

There is a README and FAQ at the Cygnus web page.

 Heinz

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple